Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 07 Jan 2022 18:43:51 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Team ,
It's a concern. I got a call on January 3 ,2022Monday at 7 pm  from a delivery boy. I responded at the same time via what'sap and enquired when it would be delivered. He said he would deliver the product within half an hour.  After two and a half hours, I had to call him again to enquire about delivery. Then he dad he couldn't deliver that day and he would deliver the product the next day. Then I called him the next day, January 4th at 8 a.m., and he said the product had already been returned. Please note that the contact number of this person is  0507026021. 

Kindly deliver the product in the same address.
contact no 0568650045 
Waiting for your immediate respond. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3733702